{
  "paths": [
    {
      "_path": "Lib/site-packages/navigator_updater-0.2.0-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "8e46c6e4a8d58aa29a10c81c3564de446f66a74085055db8c7a39fca5e388c06",
      "size_in_bytes": 221
    },
    {
      "_path": "Lib/site-packages/navigator_updater-0.2.0-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "d3abc23bdd6bbd4290b73ab19a33655db867cd0417c1eab5d33e8ec7631c7d51",
      "size_in_bytes": 1337
    },
    {
      "_path": "Lib/site-packages/navigator_updater-0.2.0-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/navigator_updater-0.2.0-py3.5.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "4a60abc1016eb3230969bf4a5ae450265af968e7cf093acd724e6e3f69347fee",
      "size_in_bytes": 67
    },
    {
      "_path": "Lib/site-packages/navigator_updater-0.2.0-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "2fb00638f237b12b39f4eeb575d8a6eb8b37c3db530c4a1076bb8461032b2f8b",
      "size_in_bytes": 18
    },
    {
      "_path": "Lib/site-packages/navigator_updater/__init__.py",
      "path_type": "hardlink",
      "sha256": "fd73dfe449310aeef6b69310e365cc0c9f19232adeb8aa97f36700c2c8201e35",
      "size_in_bytes": 432
    },
    {
      "_path": "Lib/site-packages/navigator_updater/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "188669fc36cf165dee94559c58b8d247bc1b5ddf1f1348031a535e3b4ccaa552",
      "size_in_bytes": 278
    },
    {
      "_path": "Lib/site-packages/navigator_updater/api/__init__.py",
      "path_type": "hardlink",
      "sha256": "78ff94c998869d710758efeaf42b61d016d0c5283ce174aea518b0b3eadbc38b",
      "size_in_bytes": 360
    },
    {
      "_path": "Lib/site-packages/navigator_updater/api/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6a922c4847883724a5584e3d90f3d9681f47a9497bd522c366b32891d94dd6c0",
      "size_in_bytes": 179
    },
    {
      "_path": "Lib/site-packages/navigator_updater/api/__pycache__/conda_api.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e3339441b7e5bc7fdc48dd28f151ba213def1835707021d5fed86462bf6980aa",
      "size_in_bytes": 43632
    },
    {
      "_path": "Lib/site-packages/navigator_updater/api/conda_api.py",
      "path_type": "hardlink",
      "sha256": "247cd234c6f177191b679bcbc68bbc1545fa9f52f1f61e5319c2cf63e5bfdf75",
      "size_in_bytes": 58455
    },
    {
      "_path": "Lib/site-packages/navigator_updater/app/__init__.py",
      "path_type": "hardlink",
      "sha256": "3c0594b3871e758b1684d5dc95c60c362d6e4cca24bcd38eeee02c35dc47111a",
      "size_in_bytes": 329
    },
    {
      "_path": "Lib/site-packages/navigator_updater/app/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f575f338a4b361d6d14d57c2afe1e0ca9debaceac7cc343398b4d3f7470b2ac4",
      "size_in_bytes": 148
    },
    {
      "_path": "Lib/site-packages/navigator_updater/app/__pycache__/cli.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3aed4dd0da5385c6b2c34b79d1380bd22a61e6e75c827e8d09e8fbad069c7996",
      "size_in_bytes": 1028
    },
    {
      "_path": "Lib/site-packages/navigator_updater/app/__pycache__/main.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9a1b025ca007e022468a1938debe8ed924348e9b71e119a5c2b3bcdba3f23fa0",
      "size_in_bytes": 665
    },
    {
      "_path": "Lib/site-packages/navigator_updater/app/__pycache__/start.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5410e487bf44aab1f09bd0edd8698203232608e1b73a2763ad3786e83b437e0d",
      "size_in_bytes": 3350
    },
    {
      "_path": "Lib/site-packages/navigator_updater/app/cli.py",
      "path_type": "hardlink",
      "sha256": "1515507efc13980fbfb6d09afdbe9d157d054a01c17aeec2537a8de62d2bd39c",
      "size_in_bytes": 1488
    },
    {
      "_path": "Lib/site-packages/navigator_updater/app/main.py",
      "path_type": "hardlink",
      "sha256": "06882aeaf201e23472c352a7e577bc681c7cf54bf36dddf7d8f1fb4e541607ed",
      "size_in_bytes": 949
    },
    {
      "_path": "Lib/site-packages/navigator_updater/app/start.py",
      "path_type": "hardlink",
      "sha256": "3e623dbd7c9d5824f6d4d047f9a973a488da8833c0858061752e19479600610a",
      "size_in_bytes": 3600
    },
    {
      "_path": "Lib/site-packages/navigator_updater/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "10779f03aa2bd8f84dc10bea4a8ef2b2fd29066d3a5228f84f9a11919574faf9",
      "size_in_bytes": 1173
    },
    {
      "_path": "Lib/site-packages/navigator_updater/config/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "eff7700f0bf1c88b6d8f3c8ccb9adb156a17b132750c88dae6217744e160e001",
      "size_in_bytes": 992
    },
    {
      "_path": "Lib/site-packages/navigator_updater/config/__pycache__/base.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "873a7d7980fc5c46d55d9414ff12b7c74e1fc43828f4fadb9504ab67dbf54232",
      "size_in_bytes": 1170
    },
    {
      "_path": "Lib/site-packages/navigator_updater/config/base.py",
      "path_type": "hardlink",
      "sha256": "31265e82eaf85a2495bcf29c17e58f9d718131266d12dea78764384006c1363e",
      "size_in_bytes": 1867
    },
    {
      "_path": "Lib/site-packages/navigator_updater/external/__init__.py",
      "path_type": "hardlink",
      "sha256": "3c0594b3871e758b1684d5dc95c60c362d6e4cca24bcd38eeee02c35dc47111a",
      "size_in_bytes": 329
    },
    {
      "_path": "Lib/site-packages/navigator_updater/external/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "808b2b31460e000965b86a17e18fabaced4eb44ffed40579173471831f2cd443",
      "size_in_bytes": 153
    },
    {
      "_path": "Lib/site-packages/navigator_updater/external/__pycache__/filelock.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e7cd9b048adc173b7dff4f9f21f3be2d90af13a9b8ae19213af5c0dea116e4d1",
      "size_in_bytes": 9949
    },
    {
      "_path": "Lib/site-packages/navigator_updater/external/filelock.py",
      "path_type": "hardlink",
      "sha256": "339689889f82122ce73a8273bdd7d7afa85399ffecc300cf56731309e0045f06",
      "size_in_bytes": 13195
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/__init__.py",
      "path_type": "hardlink",
      "sha256": "d2a603d66c2aee16946eda2ca5d8a303988868fcae8329b664d91b978a3d5933",
      "size_in_bytes": 391
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c79a499f129fea33440948420729fee1bda86888bb9ce8f15457dc34d56290db",
      "size_in_bytes": 213
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/css/__init__.py",
      "path_type": "hardlink",
      "sha256": "13c58744d7d59d488a04b06ad458088dd7dd7744ea1cd04e600dccf4324101e6",
      "size_in_bytes": 679
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/css/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "39a1a06122e9d982660ef1469dc30a8cfdf484fe346dfd12ed12e48fc8640a02",
      "size_in_bytes": 541
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/css/styles.css",
      "path_type": "hardlink",
      "sha256": "2cc198888ba41d7071627f42fd77db1c1e7e886bce1f4d74a50e5ff1a7a981fe",
      "size_in_bytes": 46635
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/css/styles.scss",
      "path_type": "hardlink",
      "sha256": "2cbccebabb78f7738c3293a3caeaea3779e3a62a15ea83b9e05ebbe6b97f848a",
      "size_in_bytes": 44940
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/fonts/__init__.py",
      "path_type": "hardlink",
      "sha256": "793b4a1e387b655f9a6fc61a43f783043434d4c8989143170bc8f8c6f5298115",
      "size_in_bytes": 800
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/fonts/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fbd89b7a506d6621be4e43bb4ad1a8e2742555598335de0b1271ab846d2a9f30",
      "size_in_bytes": 715
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/images/__init__.py",
      "path_type": "hardlink",
      "sha256": "1c454a9a1d3adb1666afeeef581da84d6ccacb1925ff6301a5f5c5eb1d169c06",
      "size_in_bytes": 1804
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/images/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8ddc6666203482bbb7c264c90baacef025b20a2f8d5937bdcd3d61eb20a75c75",
      "size_in_bytes": 1492
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/images/anaconda-logo.svg",
      "path_type": "hardlink",
      "sha256": "9a89200e92e3d3409dfb7ac50f4ab2e620a7189348c04a0b3eefec19e93dcbdb",
      "size_in_bytes": 812887
    },
    {
      "_path": "Lib/site-packages/navigator_updater/static/images/anaconda-navigator-logo.svg",
      "path_type": "hardlink",
      "sha256": "df9152003c42ad426a54075304d8ccb7f3060cdac1237884aac6675b1b836c72",
      "size_in_bytes": 817511
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "289e5d57869b8247149d4c0b95e6e1ee91cb304e7c59fb280d6a8e5a78e762a1",
      "size_in_bytes": 342
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ed0909d14bb403feb0a9118478636b1ac9def382ba554b6085efaff3ace07c27",
      "size_in_bytes": 163
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__pycache__/encoding.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9a003c89e0150e45a527ffaf73d5d6923829a591f2b05ac3397a0cd22948c5f2",
      "size_in_bytes": 2102
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__pycache__/findpip.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f32f11d506dcb90cc44253eec4e98c679df0346ddd8613c42c7261d8bcdc50eb",
      "size_in_bytes": 1011
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__pycache__/launch.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0428e76813d265cca1279a3c380e3c3bcc5615a0c84e610cfab204ed9eb6d554",
      "size_in_bytes": 6559
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__pycache__/logs.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "339df0fc326fe7d63caf66c8661b17ce168b6813e3ecb09b74319127257fb547",
      "size_in_bytes": 4231
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__pycache__/misc.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9b66555abb5b3164274ece8edce7f093fecbf7caef73f619f83136999439809e",
      "size_in_bytes": 12634
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__pycache__/py3compat.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4a4c8e436196cadf1ceef78f03142833f9a9bdca779715639c51351cbfcfa3b2",
      "size_in_bytes": 6817
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__pycache__/qthelpers.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f4a9657dfd7fd2097aaab81f528971c6ca7cb2ff406474a3d210b4735ef53d07",
      "size_in_bytes": 2807
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/__pycache__/styles.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c053eb4ae6be4d6f65768496aca5ed384e0c13b22ecd1acccc78b410c2615ee9",
      "size_in_bytes": 3505
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/encoding.py",
      "path_type": "hardlink",
      "sha256": "6a2294b4b1735e10510630020155d6256e955eebe9e3d4e39ba17fecf66e7957",
      "size_in_bytes": 3101
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/findpip.py",
      "path_type": "hardlink",
      "sha256": "298afb2774c583d44bca48907399cec96fc2f11791a86e2f37a8d3b8290b9088",
      "size_in_bytes": 1326
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/launch.py",
      "path_type": "hardlink",
      "sha256": "a81a2d021fb0fb9082bedb71096953469555a81d8d5cf18bf9768f640a067fc7",
      "size_in_bytes": 10545
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/logs.py",
      "path_type": "hardlink",
      "sha256": "5b940c4fbfb60f78edcedcb1e90bb20a241bba827661c5ec4c0178d3f7a4209c",
      "size_in_bytes": 5374
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/misc.py",
      "path_type": "hardlink",
      "sha256": "d2410d19132ecd617295f13015a25e85e583f0fd62fa8f946240af7cc3c39ec4",
      "size_in_bytes": 13754
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/py3compat.py",
      "path_type": "hardlink",
      "sha256": "1b00e727d9062a2b5fd9fc2f58286d1a5cc99232b0c7abd4d282a639065f0088",
      "size_in_bytes": 8621
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/qthelpers.py",
      "path_type": "hardlink",
      "sha256": "3725342fd031703b4d99365fc4c704c1c4bb99d8f35201f72f2098d73cd2981e",
      "size_in_bytes": 3729
    },
    {
      "_path": "Lib/site-packages/navigator_updater/utils/styles.py",
      "path_type": "hardlink",
      "sha256": "e75bbe2eb271f4d4baadd1eb8213ae1781349c9c0fbc6c2adf411c376858c12c",
      "size_in_bytes": 4279
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/__init__.py",
      "path_type": "hardlink",
      "sha256": "c4898dec3cbf0b8c7a94df697cfb14b2a3c232995c8acddf42f424643dce50da",
      "size_in_bytes": 13086
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a73df102cd2090fec0e4e092b6b6265f1634a371b54239613ae265679c4ed1ab",
      "size_in_bytes": 16912
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/dialogs/__init__.py",
      "path_type": "hardlink",
      "sha256": "584dbf1a08d2373893c54544c945fa12f44d444af6fa6bc9e499c79f34c5813e",
      "size_in_bytes": 16840
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/dialogs/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "216ecc54b9e34489b350e3a8a250aeba018cc74dd8f6836df29b15633413801e",
      "size_in_bytes": 14622
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/dialogs/__pycache__/main_dialog.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4b3e72df8a88d0a0a8aefccdb6f352669a283b81d76fd9511c9ac600986b75bc",
      "size_in_bytes": 12086
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/dialogs/main_dialog.py",
      "path_type": "hardlink",
      "sha256": "4d65caac16abbd8d48ecd9e8324f50663bf91addc49c81d5d26b5875f4bc75ce",
      "size_in_bytes": 17086
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/dialogs/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "d47764c760c3e9bcbc1aee63dcd90277a65d461dd3c6ece6dc5fa32d2f3e0eae",
      "size_in_bytes": 351
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/dialogs/tests/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f0d08dcad391c0bd1e0ee980e78850d95c2898b1eacaa23ca94863f27004176c",
      "size_in_bytes": 188
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/dialogs/tests/__pycache__/test_dialog.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0d0b26cd9bc5f615794819c849b2ebb9f8f6a34a03fa9f06bbb3e979664651f7",
      "size_in_bytes": 716
    },
    {
      "_path": "Lib/site-packages/navigator_updater/widgets/dialogs/tests/test_dialog.py",
      "path_type": "hardlink",
      "sha256": "978e4eb426dcd52c574dced06abb2a9a4b63a01ba7aebb15135f8b360439550c",
      "size_in_bytes": 857
    },
    {
      "_path": "Scripts/navigator-updater-script.py",
      "path_type": "hardlink",
      "sha256": "2c8de8f0a9fa6fd064ddbe92cc11cae26e54aa3458418d84ecc32ed4c410edc2",
      "size_in_bytes": 220
    },
    {
      "_path": "Scripts/navigator-updater-script.pyw",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\home\\builder\\mc3\\conda-bld\\navigator-updater_1524675663021\\_h_env",
      "sha256": "69f78a479740f09b95fa4c824e0c5d7f83cf6ede6a0cba6286e345561fc0b01c",
      "size_in_bytes": 539
    },
    {
      "_path": "Scripts/navigator-updater.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    }
  ],
  "paths_version": 1
}